@media only screen and (min-width: 1281px) and (max-width: 1480px) {
/* header alto */
.header1 {
	line-height:40px;
	height:40px;	
	-webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}
.header1.shrink {
	display:none;	
	-webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}
hr.rigaalta {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(39, 52, 140, 0), rgba(39, 52, 140, 0.75), rgba(39, 52,140, 0));
	width:100%;
	margin-top:39px;
}
.telefonoalto {
	position:absolute;
	top:0;
	right:0;	
	color:#1f39aa;
	font-size:22px;
}
.telefonoalto a:link, .telefonoalto a:visited {
	color:#1f39aa;
}
.telefonoalto a:hover, .telefonoalto a:active {
	color:#ed7926;
}

/* logo */
.header2 {
	width:100%;
	position:relative;
	height:115px;	
	z-index:1600;
	background-color:white;
	-webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;

}
.header2.shrink {
	position:fixed;
	top:0;
	left:0;
	height:105px;
	z-index:1600;
	background-color:white;
	-webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;

}
.logo {
	position:absolute;
	top:0;
	left:2px;
	width:345px;
	height:115px;
	z-index:1000;
	-webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}
.logo.shrink {
	height:105px;
	width:auto;
	-webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}
.logo img {
	max-width:100%;
	height:auto;
	max-height:100%;	
}
.numeroverde {
	position:absolute;
	right:0;
	top:22px;
	-webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;	
}
.numeroverde img {
	max-width:120px;
	height:auto;	
}
.numeroverde.shrink {
	top:20px;	
	-webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}
.frecce {
	background-image:url("images/frecce.jpg");
	background-position:center right;
	background-repeat:no-repeat;	
}
.frecce:hover {
	background-image:url("images/freccehover.jpg");
	background-position:center right;
	background-repeat:no-repeat;
}

/* menu */
.divmenu {
position:relative;
width:calc(100% - 345px);
margin-left:345px;
margin-top:46px;
height:60px;
text-align:left;
display: flex;
    justify-content: left; 
    align-items: left;
	-webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}
.divmenu.shrink {
margin-top:16px;	
-webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}

.toggleMenu {
    display:  none;
}
.nav2 {
    list-style: none;
     *zoom: 1;
	 margin-top:14px;
	 
}
.nav2:before,
.nav2:after {
    content: " "; 
    display: table; 
}
.nav2:after {
    clear: both;
}
.nav2 ul {
    list-style: none;
    width: 270px;
}
.nav2 ul ul {
    list-style: none;
    width: 290px;
}
.nav2 a {
    padding: 0px 20px 0px 20px;
    color:#203aaa;
	font-size:20px;
	line-height:41px;
	border-bottom: 1px solid transparent;
    transition: border-bottom 1s;
	text-decoration:none;
}
.nav2 a.shrink {
	font-size:16px;
}
.nav2 a:hover {
	 color:#ed7926;
	 border-bottom:1px solid #ed7926;
	 transition: border-bottom 0.5s;
	text-decoration:none;
}
.nav2 li {
    position: relative;
	z-index:300;
}
.nav2 > li {
    float: left;
}
.nav2 > li > .parent {

}
.nav2 > li > a {
    display: block;
}
.nav2 li  ul {
    position: absolute;
    left: -9999px;
	border-right:none;
	background-color:#4c4b4a;
}
.nav2 > li.hover > ul {
    left: 0;
	
}
.nav2 li li.hover ul {
    left: 100%;
    top: 0;
	
}
.nav2 li li a {
    display: block;
    position: relative;
    z-index:100;
	line-height:35px;
	color:#ccc;
	background-image:none;
	font-size:15px;
	border-bottom:1px solid #4c4b4a;
	width:80%;
	margin-left:10%;
	padding-left:0;
	padding-right:0;
	height:35px;
	margin-bottom:5px;
	margin-top:5px;
}
.nav2 li li a.shrink {
	font-size:15px;	
}
.nav2 li li a:hover {
	color:white;
	background-image:none;
	border-bottom:1px solid #ed7926;
	transition: border-bottom 0.5s;
    text-decoration: none; /* I added this for clarity of effect */
	padding-left:10px;
}
.nav2 li li li a {
    z-index:200;
	line-height:30px;
	
}
.nav2 li li li a:hover {
	color:white;
}

.attivo {
color:#ed7926!important;
	
}
}
